@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700');
/** TEMP **/
.row > div{
    border:1px solid rgba(255,255,255,.01);
    margin-top:30px;
}

/** END **/
.lightMusicPlayer {
    width: 300px;
    height: 300px;
    border: 1px solid #000;
    position: relative;
    overflow: hidden;
    color: #fff;
    font-family: 'Lato', sans-serif;
}
.lightMusicPlayer > .backG{
    width: 100%;
    height: 100%;
    background-size: cover !important;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
}
.lightMusicPlayer > .branding {
    width: 45px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size:25px;
    text-align: right;
}
.lightMusicPlayer > .branding a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.lightMusicPlayer > .plybtn {
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 90px;
}

.lightMusicPlayer > .titleholder {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 65px;
    left: 15px;
    font-size: 20px;
    white-space: nowrap;
}

.lightMusicPlayer > .timing {
    width: 120px;
    height: 50px;
    position: absolute;
    bottom: 20px;
    left: 15px;
    font-size: 45px;
    font-weight: 100;
}

.lightMusicPlayer > .artistholder {
    width: 160px;
    height: 16px;
    position: absolute;
    bottom: 10px;
    right: 5px;
    text-align: right;
    font-size: 12px;
    font-weight: 700;
    white-space: nowrap;
}

.lightMusicPlayer > .seekbar {
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 1);
}

.lightMusicPlayer > .seekbar > .played {
    width: 0;
    height: 100%;
    background: rgba(202, 0, 0);
}


/** ----------------------------------
--------------- ICONS ----------------
---------------------------------- **/
@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?2snpj6');
    src:  url('../fonts/icomoon.eot?2snpj6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?2snpj6') format('truetype'),
    url('../fonts/icomoon.woff?2snpj6') format('woff'),
    url('../fonts/icomoon.svg?2snpj6#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lightMusicPlayer .icon-music:before {
    content: "\e905";
}
.lightMusicPlayer .icon-apple:before {
    content: "\e903";
}
.lightMusicPlayer .icon-spotify:before {
    content: "\e904";
}
.lightMusicPlayer .icon-soundcloud:before {
    content: "\e900";
}
.lightMusicPlayer .icon-pause:before {
    content: "\e901";
}
.lightMusicPlayer .icon-play:before {
    content: "\e902";
}
.lightMusicPlayer .icon-soundcloud:hover{
    color:#ff3a00;
}
.lightMusicPlayer .icon-spotify:hover{
    color:#1DB954;
}
.lightMusicPlayer .icon-apple:hover{
    color: silver;
}
.lightMusicPlayer .icon-music:hover{
    color: #404040;
}
/** LIVE **/
.lightMusicPlayer > .live{
    margin-left:5px;
    font-size: 20px;
    font-weight: 300;
}
.lightMusicPlayer > .live::before{
    content: "";
    width: 8px;
    height:8px;
    background: red;
    border-radius: 50%;
    animation: blinker 1.5s linear infinite;
    position: absolute;
    margin:9px 0 0 -10px;
}
@keyframes blinker {
    from { opacity: 0; }
    20% { opacity: 1; }
    80% { opacity: 1; }
    to { opacity: 0; }
}
@-webkit-keyframes blinker {
    from { opacity: 0; }
    20% { opacity: 1; }
    80% { opacity: 1; }
    to { opacity: 0; }
}
@-moz-keyframes blinker {
    from { opacity: 0; }
    20% { opacity: 1; }
    80% { opacity: 1; }
    to { opacity: 0; }
}
@-ms-keyframes blinker {
    from { opacity: 0; }
    20% { opacity: 1; }
    80% { opacity: 1; }
    to { opacity: 0; }
}
/* END OF Live */
.lightMusicPlayer  .not-active {
    pointer-events: none;
    cursor: default;
}
.lightMusicPlayer{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: default;
}
@media screen and (max-device-width: 330px){
    lightMusicPlayer{
        width:100%;
    }
    .row > div{
        margin-left: -10px;
    }

}


/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
    color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
    background-color: #fff;
    border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
    font-family: 'Lato', sans-serif;
    background:#333;
    height: 100%;

}
body {
    color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
    display: table;
    width: 100%;
    height: 100%; /* For at least Firefox */
    min-height: 100%;
    -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
    box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}
.cover-container {
    margin-right: auto;
    margin-left: auto;
}

/* Padding for spacing */
.inner {
    padding-top: 15px;
}


/*
 * Header
 */
.masthead-brand {
    margin-top: 10px;
    margin-bottom: 10px;
}

.masthead-nav > li {
    display: inline-block;
}
.masthead-nav > li + li {
    margin-left: 20px;
}
.masthead-nav > li > a {
    padding-right: 0;
    padding-left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff; /* IE8 proofing */
    color: rgba(255,255,255,.75);
    border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: #a9a9a9;
    border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 768px) {
    .masthead-brand {
        float: left;
    }
    .masthead-nav {
        float: right;
    }
}


/*
 * Cover
 */

.cover {
    padding: 0 20px;
}
.cover .btn-lg {
    padding: 10px 20px;
    font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
    color: #999; /* IE8 proofing */
    color: rgba(255,255,255,.5);
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }
}

@media (min-width: 1222px) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 1200px;
    }

}
@media (max-width: 1222px) {
    #player5{
        margin-bottom: 100px;
    }
}
.btn{
    font-weight: 600;
}